<table style="width:100%" class="table">
    {if $service->package_option_link_to_manual ne ''}
        <tr>
            <td colspan="2" style="text-align: center; white-space: nowrap;">
                <h3><i class="fa fa-book"></i>&nbsp;&nbsp;<a href="{$service->package_option_link_to_manual}"
                                                             target="_blank"> {$service->lang['User manual']}</a></h3>
            </td>
        </tr>
    {/if}
    <tr>
        <td colspan="2" style="text-align: center; white-space: nowrap;">
            <h3><i class="fa fa-server"></i>&nbsp;&nbsp;{$service->lang['Web interface address']}</h3>
            <h3><a href="{$service->server_httpprefix}://{$service->server_hostname}:{$service->server_port}"
                   target="_blank">
                    {if $service->server_httpprefix == "http" and $service->server_port == "80"}
                        {$service->server_httpprefix}://{$service->server_hostname}/
                    {elseif $service->server_httpprefix == "https" and $service->server_port == "443"}
                        {$service->server_httpprefix}://{$service->server_hostname}/
                    {else}
                        {$service->server_httpprefix}://{$service->server_hostname}:{$service->server_port}
                    {/if}
                </a>
            </h3>
        </td>
    </tr>
    <tr style="text-align: left;">
        <td style="white-space: nowrap;"><i class="fa fa-user"></i>&nbsp;&nbsp;<b>{$service->lang['Username']}:</b></td>
        <td><strong>{$service->service_username}</strong></td>
    </tr>
    <tr style="text-align: left;">
        <td style="white-space: nowrap;"><i class="fa fa-lock"></i>&nbsp;&nbsp;<b>{$service->lang['Password']}:</b></td>
        <td><strong>{$service->service_password}</strong></td>
    </tr>
    <tr style="text-align: left;">
        <td style="white-space: nowrap;"><i class="fas fa-photo-video"></i>&nbsp;&nbsp;<b>{$service->lang['Libraries']}:</b></td>
        <td><strong>{$service->HtmlAdminInformationLibraries()}</strong></td>
    </tr>
    <tr style="text-align: left;">
        <td style="white-space: nowrap;"><i class="fas fa-user-slash"></i>&nbsp;&nbsp;<b>{$service->lang['Status']}:</b></td>
        <td><strong>
                {if ($service->remote_user['Policy']['IsDisabled'] != '1')}
                    <span style="color:green;">{$service->lang['Enable']}</span>
                {else}
                    <span style="color:red;">{$service->lang['Disable']}&nbsp;&nbsp;
                    {if $service->remote_user['Policy']['InvalidLoginAttemptCount'] == $service->remote_user['Policy']['LoginAttemptsBeforeLockout']}
                        ({$service->lang['Error']}: {$service->lang['Too many invalid login attempts']}</span>)
                    {/if}
                {/if}</strong>
        </td>
    </tr>
    {if {$service->remote_user['Policy']['LoginAttemptsBeforeLockout']} != -1}
        <tr style="text-align: left;">
            <td style="white-space: nowrap;"><i class="fas fa-times"></i>&nbsp;&nbsp;<b>{$service->lang['Failed Login Attempt']}:</b></td>
            <td><strong>{$service->remote_user['Policy']['InvalidLoginAttemptCount']}/{$service->remote_user['Policy']['LoginAttemptsBeforeLockout']}</strong></td>
        </tr>
    {/if}
    <tr style="text-align: left;">
        <td style="white-space: nowrap;"><i class="fa fa-users"></i>&nbsp;&nbsp;<b>{$service->lang['Active Sessions']}:</b></td>
        <td><strong>{$all_sessions}/{$service->remote_user['Policy']['MaxActiveSessions']}</strong></td>
    </tr>
    <tr style="text-align: left;">
        <td colspan="2">{$active_devices}</td>
    </tr>
    <tr style="text-align: left;">
        <td style="white-space: nowrap;"><i class="fa fa-lock"></i>&nbsp;&nbsp;<b>{$service->lang['Streaming bitrate limit']}:</b></td>
        <td><strong>{$service->remote_user['Policy']['RemoteClientBitrateLimit'] / 1000000} Mbps</strong></td>
    </tr>
    <tr style="text-align: left;">
        <td style="white-space: nowrap;"><i class="fas fa-sync"></i>&nbsp;&nbsp;<b>{$service->lang['Sync Play Access']}:</b></td>
        <td><strong>
                {if $service->remote_user['Policy']['SyncPlayAccess'] == 'CreateAndJoinGroups'}
                    {$service->lang['Allow to create and join groups']}
                {elseif $this->remote_user['Policy']['SyncPlayAccess'] == 'JoinGroups'}
                    {$service->lang['Allow to join groups']}
                {elseif $this->remote_user['Policy']['SyncPlayAccess'] == 'None'}
                    {$service->lang['Disabled']}
                {/if}
            </strong></td>
    </tr>
</table>